/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%; }
	
body	{ }
ol, ul  { list-style: none; }
/* remember to define focus styles! */
:focus  { outline: 0; }
/* tables still need 'cellspacing="0"' in the markup */
table 	{ /* border-collapse: collapse; border-spacing: 0; */ }

/*---------------------------------------------- 
				F A R B E N
gelb: 		#fff100;
dunkelgelb:	#f5c400;
grau dunkel:	#4d4d4d;
grau mittel:	#6d6d6d;		font
grau hell: 	#c0c0c0;		bodybg
------------------------------------------------*/




/*---------------------------------------------- 
			F O N T   I N C L U D E
------------------------------------------------*/
@font-face {
    font-family: 'LeagueGothicRegular';
    src: url('webfonts/League_Gothic-webfont.eot');
    src: url('webfonts/League_Gothic-webfont.eot?#iefix') format('eot'),
         url('webfonts/League_Gothic-webfont.woff') format('woff'),
         url('webfonts/League_Gothic-webfont.ttf') format('truetype'),
         url('webfonts/League_Gothic-webfont.svg#webfont1Lb5Pdit') format('svg');
    font-weight: normal;
    font-style: normal;

}





/*---------------------------------------------- 
				A L L G E M E I N
------------------------------------------------*/
body {
	font-family: Arial, Helvetica, Verdana, sans-serif; font-size:13px; color:#6d6d6d; text-align: left; line-height:19px;
	margin:0px; padding:0px;
	background: #c0c0c0 url(body_bg.gif) repeat-x; }
	
#container {
	width:960px;
	margin: 0px auto; 				/* zentriert die Seite */  }
	
#header { height:217px; }

#rootnavi {
	height:38px;
	background: url(nav_bg.jpg) repeat-x; }
	
#line { background: url(line_bg.gif) repeat-x; font-size:5px; line-height:5px; text-indent:-9999px;}

#main {
	overflow:hidden; 				/* damit die floats nach der Navi gecleared werden*/
	height:100%;					/* IE6 overflow:hidden hack */
	background: #fff url(main_bg.gif) repeat-y;}
#col1 {
	float:left;
	width:220px; 
	min-height:600px;
	height: auto !important;			/* IE6 hack */
	height:600px;					/* IE6 hack */ }

#col2 {
	float:left;
	width:640px; 					/* 740-50-50*/
	padding:0 50px 50px 50px; }		/* der Abstand rechts ist unnötig, da col3 rechts floatet */
	
#bottom {
	line-height:25px;
	text-align:center;
	background: #c0c0c0 url(bottom_bg.jpg) no-repeat; 
	margin:0 0 50px 0 ; 
	padding-top:12px;}
	
/*---------------------------------------------- 
				H E A D E R 
------------------------------------------------*/
.header_left 		{ width:220px; float:left; }
.header_right 		{ width:740px; float:left; }

/*---------------------------------------------- 
				B O T T O M 
------------------------------------------------*/
#bottom			{ font-size:12px;}
#bottom a			{ font-weight:bold;}
#bottom a:link 	{ color: #4d4d4d; text-decoration: none; }
#bottom a:visited 	{ color: #4d4d4d; text-decoration: none; }
#bottom a:active 	{ color: #4d4d4d; text-decoration: underline; }
#bottom a:hover 	{ color: #4d4d4d; text-decoration: underline; }

/*---------------------------------------------- 
				C O L  1
------------------------------------------------*/

.lang { 
	font-size:12px; text-align:right; font-weight:bold; 
	margin: 5px 15px 10px 0; }
	
div.lang a:link 		{ color: #4d4d4d; text-decoration: none; }
div.lang a:visited		{ color: #4d4d4d; text-decoration: none; }
div.lang a:active 		{ color: #6d6d6d; text-decoration: none; }
div.lang a:hover 		{ color: #6d6d6d; text-decoration: none; }

.col1infos { 
	margin: 0 15px 30px 15px; 
	font-size:11px; color:#6d6d6d; line-height:15px; }
.col1infos b 			{ color: #4d4d4d; font-weight:bold; font-size:12px;}

.col1infos a 			{ font-weight:bold;  }
.col1infos a:link 		{ color: #4d4d4d; text-decoration: none; }
.col1infos a:visited 	{ color: #4d4d4d; text-decoration: none; }
.col1infos a:active 	{ color: #6d6d6d; text-decoration: underline; }
.col1infos a:hover 		{ color: #6d6d6d; text-decoration: underline; }

.col1hotline { 
	margin: 0 15px 30px 15px; 
	font-size:15px; color:#4d4d4d; line-height:22px; font-weight:bold; }
	
.col1rss { 
	display:none;
	margin: 0 15px 30px 15px; 
	font-size:11px; color:#6d6d6d; line-height:14px;
	background: url(rss_icon.jpg) no-repeat right top;}
	
.col1rss b 			{ font-size:13px; color:#4d4d4d; font-weight:bold; line-height:16px; }
.col1rss a			{ margin-top:3px; display:block; }
.col1rss a:link 		{ color: #6d6d6d; text-decoration: none; }
.col1rss a:visited 		{ color: #6d6d6d; text-decoration: none; }
.col1rss a:active 		{ color: #6d6d6d; text-decoration: underline; }
.col1rss a:hover 		{ color: #6d6d6d; text-decoration: underline; }

.navleft {
	font-size: 13px; color: #4d4d4d;
	margin-bottom:40px; }
	
/* --------------------- NAV Links 2nd level --------------------- */
ul.nav2ndleft 			{ margin: 0; border-top: 1px dotted #4d4d4d; }
ul.nav2ndleft li 		{ border-bottom: 1px dotted #4d4d4d;  }
ul.nav2ndleft a, ul.nav2ndleft a:link {
	display:block;
	font-weight:bold; color:#4d4d4d; text-decoration:none; line-height:18px;
	padding: 3px 15px;}
ul.nav2ndleft a:hover 									{ background-color:#fff100; color:#4d4d4d; }
ul.nav2ndleft li a.current, ul.nav2ndleft li a.current:link 	{ background-color:#fff100; color:#4d4d4d; }
ul.nav2ndleft li a.current:hover 							{ background-color:#fff100; color:#4d4d4d; }
/* --------------------- NAV Links 3rd level --------------------- */
ul.nav3rdleft { margin: 0; /* border-bottom: 1px dotted #4d4d4d; */ padding:4px 0;}
ul.nav3rdleft li { margin-bottom:0px; }
ul.nav3rdleft a, ul.nav3rdleft a:link {
	display:block;
	/* height:20px; */
	font-weight:bold; font-size: 12px; color:#6d6d6d; text-decoration:none; line-height:20px;
	padding-left:25px; }
ul.nav3rdleft a:hover 									{ color:#4d4d4d; }
ul.nav3rdleft li a.current, ul.nav3rdleft li a.current:link 	{ color:#4d4d4d; }
ul.nav3rdleft li a.current:hover 							{ color:#4d4d4d; }

/*******************************************************************************
        Horizontales Dropdown-Menu, CSS
        
        CSS-Grundlage:  Copyright by Stu Nicholls @ www.cssplay.co.uk
        Please see Copyright Notice @
        http://www.cssplay.co.uk/menus/final_drop.html
*******************************************************************************/
.menu {
	font-family:LeagueGothicRegular; font-size:17px; text-transform:uppercase;
	font-weight:normal;  /* font-family:arial, helvetica, verdana, sans-serif; font-weight:bold; */
	letter-spacing: 0.03em;
	width:960px;                    			/*  (1)  */
	position:relative;
	text-align:left;
	/* padding-bottom:50px; */
	z-index:500;
}
	
.menu ul {                        				/* UL Ebene 1 */
	padding:0; 
	margin:0;
	list-style-type: none; }
	
.menu ul li {                     				/* Listenelemente der Ebene 1 */
	float:left;
	position:relative; }
	
.menu ul li a, .menu ul li a:visited {           /* Links der Listenelemente der Ebene 1 */
	/* border:1px solid #000000; */
	display:block; 
	text-decoration:none; color:#fff; 
	 /* width:79px; */                  		/* Breite von (.menu)/(Anzahl der Punkte)-(1Px)   (1) 
	height:28px;                    			/*  (2)  */
	border-right:0px solid #000;           	/* Border-color am besten = Hintergrundfarbe der Seite */
	/* background:#aaa;  */
	padding: 0 7px 0 7px; 
	line-height:38px;               			/*   (2)  */ }
	
.menu ul li a.active { color:#fff100; }

* html .menu ul li a, .menu ul li a:visited {
	/* width:89px;   */            				/* für 'normale' Browser */	/* AUSKOMMENTIEREN, DA SONST PROBLEME MIT DER BREITE */
	/* w\idth:79px;  */             			/* für IE */				/* AUSKOMMENTIEREN, DA SONST PROBLEME MIT DER BREITE */ }

.menu ul li ul { display: none; }

.menu table {
	margin:-1px; 
	border-collapse:collapse;
	font-size:12px; }
/* li:hover  für non-IE-Browser  ---  a:hover  für IE */

.menu ul li:hover a, .menu ul li a:hover {
	color:#fff100; 
	background: #4c4b4c url(rootnav_bg.gif) repeat-x;			/* NIE AUSKOMMENTIEREN, DA SONST DIE UNTERMENUS NICHT ANGEZEIGT WERDEN */ }

/* - - - - - - - LEVEL 2  - - - - - - - - - */

.menu ul li:hover ul, .menu ul li a:hover ul {
  	display:block; 
	position:absolute; 
	top:38px;                          			/*   (2)  */
	margin-top:0px; /* 1 */
	left:0; 
	width:170px; /* 100 */
	font-family:arial, helvetica, verdana, sans-serif; font-size:12px; font-weight:normal; text-transform:none; }
	
* html .menu ul li a:hover ul {
	margin-top:0;
	marg\in-top:1px; } 
	
.menu ul li:hover ul li ul, .menu ul li a:hover ul li a ul {
	visibility:hidden; 
	position:absolute; 
	height:0; 
	width:0; }
	
.menu ul li:hover ul li a, .menu ul li a:hover ul li a {
	display:block; 
	background:#4c4b4c; 
	color:#fff; 
	height:auto; 
	line-height:15px; 
	padding:5px 10px; 
	width:149px; /*79 */
	border-bottom:1px solid #828182;
	border-right:0px solid #fff; }
	
* html .menu ul li a:hover ul li a {
	width:170px; /* 100 */
	w\idth:149px; /* 79 */ }
	
.menu ul li:hover ul li a.drop, .menu ul li a:hover ul li a.drop { 		/* Ebene 2 mit  Subpunkten */
	background:#4c4b4c url(drop.gif) no-repeat 155px center;
	color:#fff;  }
	
.menu ul li:hover ul li a.drop:hover, .menu ul li a:hover ul li a.drop:hover { 		/* Ebene 2 mit  Subpunkten HOVER */
	background:#4c4b4c url(drop.gif) no-repeat 155px center;
	color:#fff100;  }
	
.menu ul li:hover ul li a:hover, .menu ul li a:hover ul li a:hover {	/* Ebene 2 hover */
	color:#fff100; }
	
/* - - - - - - - LEVEL 3  - - - - - - - - - */
.menu ul li:hover ul li:hover ul, .menu ul li a:hover ul li a:hover ul {	/* Ebene 3 */
	font-family:arial, helvetica, verdana, sans-serif; text-transform:normal;
	visibility:visible; 
	position:absolute; 
	left:170px; 
	top:0;
	width:170px; }
	
.menu ul li:hover ul li:hover ul.left,  .menu ul li a:hover ul li a:hover ul.left { /* Ebene 3  letztes Element */
	left:-170px; }
	


/* ------------- rex3mod02 - Titel ------------- */
div.title1 {
	font-size: 25px; font-weight: bold; color: #4d4d4d; line-height:30px;
	margin-bottom: 20px; }
div.title2 {
	font-size: 18px; font-weight: bold; color: #6d6d6d; line-height:23px;
	margin-bottom: 10px; }
div.title3 {
	font-size: 15px; font-weight: bold; color: #4d4d4d; line-height:21px;
	margin-bottom: 10px; }
	
/* ------------- rex3mod08 - Mitarbeiter ------------- */
div.mitarbeiter {
	margin: 10px 0;
	padding-bottom:10px; 
	/* background:#f0f0f0 url(mitarbeiterbg.jpg) repeat-x; */
	border-bottom:1px dotted #6d6d6d; }
	
div.mitarbeiter table { width: 100%; border-collapse:collapse; }	

div.mitarbeitertitle {
	font-size: 14px; font-weight: bold; color: #4d4d4d; line-height:18px;
	margin-bottom: 10px;}

div.mitarbeiter img 		{ display:none; }

div.mitarbeiter a:link 		{ color: #6d6d6d; font-weight:bold; text-decoration: none; }
div.mitarbeiter a:visited 	{ color: #6d6d6d; font-weight:bold; text-decoration: none; }
div.mitarbeiter a:active 	{ color: #6d6d6d; font-weight:bold; text-decoration: underline; }
div.mitarbeiter a:hover 		{ color: #6d6d6d; font-weight:bold; text-decoration: underline; }

/* ------------- rex3mod09 - Dokumente bereitstellen ------------- */
div.dokumentedownload {
	font-size:13px; text-align: left; line-height:19px; font-weight:bold;
	border-top: 1px dotted #6d6d6d; border-bottom: 1px dotted #6d6d6d;
	padding: 15px 10px 15px 50px ;
	margin: 10px 0; 
	background: url(download.gif) no-repeat 0 5px;}
div.dokumentedownload a:link 		{ color: #6d6d6d; text-decoration: none; }
div.dokumentedownload a:visited	{ color: #6d6d6d; text-decoration: none; }
div.dokumentedownload a:active 	{ color: #6d6d6d; text-decoration: underline; }
div.dokumentedownload a:hover 	{ color: #6d6d6d; text-decoration: underline; }

/* ------------- rex3mod18 - Bread Crumb Navigation ------------- */

div.breadcrumbnav {
	font-size: 11px; color: #6d6d6d; font-weight:bold;
	margin: 10px 0 20px 0; }
div.breadcrumbnav a:link 		{ color: #4d4d4d; text-decoration: none; }
div.breadcrumbnav a:visited 		{ color: #4d4d4d; text-decoration: none; }
div.breadcrumbnav a:active 		{ color: #4d4d4d; text-decoration: underline; }
div.breadcrumbnav a:hover 		{ color: #4d4d4d; text-decoration: underline; }	
	
/* ------------- rex4mod01 - Artikel schreiben ------------- */
div.rex4mod1 				{ margin-bottom: 25px; }  
div.rex4mod1_date 			{ display:none; }
div.rex4mod1_title {
	font-size: 25px; font-weight: bold; color: #4d4d4d; line-height:30px;
	margin-bottom: 20px; }
div.rex4mod1_editor {
 	font-size: 13px;
	margin-bottom: 10px; } 
div.rex4mod1_editor h1 {
	font-size: 18px; font-weight: bold; color: #6d6d6d; line-height:23px;
	margin-bottom: 10px; }
div.rex4mod1_editor h2 {
	font-size: 15px; font-weight: bold; color: #4d4d4d; line-height:21px;
	margin-bottom: 10px; }
div.rex4mod1_editor ul {
	list-style: disc;
	margin-left:30px; margin-top:10px; margin-bottom:10px; }
div.rex4mod1_editor ol {
	margin-left:35px; margin-top:10px; margin-bottom:10px;
	list-style-type: decimal; } 
	
div.rex4mod1_editor a		{ font-weight:bold; }	
div.rex4mod1_editor a:link 	{ color: #6d6d6d; text-decoration: none; }
div.rex4mod1_editor a:visited	{ color: #6d6d6d; text-decoration: none; }
div.rex4mod1_editor a:active 	{ color: #6d6d6d; text-decoration: underline; }
div.rex4mod1_editor a:hover 	{ color: #6d6d6d; text-decoration: underline; }

div.rex4mod1_editor table 	{ width:640px; } 

div.rex4mod1_editor td {
	background-color: #eeeeee;
	padding-left:5px; padding-right:5px; } 
	
div.rex4mod1_editor thead td {
	background-color: #c0c0c0; color:#4d4d4d; font-weight:bold;
	padding-left:5px; padding-right:5px; }
	
/* ------------- rex4mod02 - News schreiben ------------- */
div.rex4mod2 {
	margin-bottom: 25px; 
	overflow:hidden; 	/* damit die floats gecleared werden - nicht entfernen */
	height:100%;		/* IE6 overflow:hidden hack - nicht entfernen  */ }   
div.rex4mod2_date { }
div.rex4mod2_title {
	font-size: 25px; font-weight: bold; color: #4d4d4d; line-height:30px;
	margin-bottom: 20px; }
	
div.rex4mod2_introcontainer {
	overflow:hidden; 	/* damit die floats nach dem container gecleared werden*/
	height:100%;		/* IE6 overflow:hidden hack */ }
	
/* Foto und Text der Einleitung befinden sich in rex4mod2_introcontainer */
	
	div.rex4mod2_introfoto {
		float:left; 
		margin: 5px 20px 10px 0; }
	
	div.rex4mod2_introfoto img { }
	
	div.rex4mod2_introtext {
		font-size: 13px; line-height:20px; font-style:italic;
		margin-bottom: 20px; }
		
/* Foto und Text der Einleitung befinden sich in rex4mod2_introcontainer */
	
div.rex4mod2_editor {
 	font-size: 13px;
	margin-bottom: 10px; } 
div.rex4mod2_editor h1 {
	font-size: 18px; font-weight: bold; color: #6d6d6d; line-height:23px;
	margin-bottom: 10px; }
div.rex4mod2_editor h2 {
	font-size: 15px; font-weight: bold; color: #4d4d4d; line-height:21px;
	margin-bottom: 10px; }
div.rex4mod2_editor ul {
	list-style: disc;
	margin-left:30px; margin-top:10px; margin-bottom:10px; }
div.rex4mod2_editor ol {
	margin-left:35px; margin-top:10px; margin-bottom:10px;
	list-style-type: decimal; } 
	
div.rex4mod2_editor a		{ font-weight:bold; }	
div.rex4mod2_editor a:link 	{ color: #6d6d6d; text-decoration: none; }
div.rex4mod2_editor a:visited	{ color: #6d6d6d; text-decoration: none; }
div.rex4mod2_editor a:active 	{ color: #6d6d6d; text-decoration: underline; }
div.rex4mod2_editor a:hover 	{ color: #6d6d6d; text-decoration: underline; }

div.rex4mod2_editor table { width:640px; } 
div.rex4mod2_editor td {
	background-color: #eeeeee;
	padding-left:5px; padding-right:5px; } 
	
div.rex4mod2_editor thead td {
	background-color: #c0c0c0; color:#4d4d4d; font-weight:bold;
	padding-left:5px; padding-right:5px; }
	
	
/* ------------- rex4mod - auslieferung schreiben ------------- */
div.auslieferung {
	margin-bottom: 25px; 
	overflow:hidden; 	/* damit die floats gecleared werden - nicht entfernen */
	height:100%;		/* IE6 overflow:hidden hack - nicht entfernen  */ }   
div.auslieferung_date { }
div.auslieferung_title {
	font-size: 25px; font-weight: bold; color: #4d4d4d; line-height:30px;
	margin-bottom: 20px; }
	
div.auslieferung_introcontainer {
	overflow:hidden; 	/* damit die floats nach dem container gecleared werden*/
	height:100%;		/* IE6 overflow:hidden hack */ }
	
/* Foto und Text der Einleitung befinden sich in auslieferung_introcontainer */
	
	div.auslieferung_introfoto {
		float:left; 
		margin: 5px 20px 10px 0; }
	
	div.auslieferung_introfoto img { }
	
	div.auslieferung_introtext {
		font-size: 13px; line-height:20px; font-style:italic;
		margin-bottom: 20px; }
		
/* Foto und Text der Einleitung befinden sich in auslieferung_introcontainer */
	
div.auslieferung_editor {
 	font-size: 13px;
	margin-bottom: 10px; } 
div.auslieferung_editor h1 {
	font-size: 18px; font-weight: bold; color: #6d6d6d; line-height:23px;
	margin-bottom: 10px; }
div.auslieferung_editor h2 {
	font-size: 15px; font-weight: bold; color: #4d4d4d; line-height:21px;
	margin-bottom: 10px; }
div.auslieferung_editor ul {
	list-style: disc;
	margin-left:30px; margin-top:10px; margin-bottom:10px; }
div.auslieferung_editor ol {
	margin-left:35px; margin-top:10px; margin-bottom:10px;
	list-style-type: decimal; } 
	
div.auslieferung_editor a		{ font-weight:bold; }	
div.auslieferung_editor a:link 	{ color: #6d6d6d; text-decoration: none; }
div.auslieferung_editor a:visited	{ color: #6d6d6d; text-decoration: none; }
div.auslieferung_editor a:active 	{ color: #6d6d6d; text-decoration: underline; }
div.auslieferung_editor a:hover 	{ color: #6d6d6d; text-decoration: underline; }

div.auslieferung_editor table { width:640px; } 
div.auslieferung_editor td {
	background-color: #eeeeee;
	padding-left:5px; padding-right:5px; } 
	
div.auslieferung_editor thead td {
	background-color: #c0c0c0; color:#4d4d4d; font-weight:bold;
	padding-left:5px; padding-right:5px; }
	
	
	
	
	
/* ------------- rex4mod03 - Teaser ------------- */
.teaser {							/* ------ der komplette Teaser ------- */
	margin-bottom:20px; 
	border-top: 1px dotted #6d6d6d;
	padding-top:10px;}
	
.teaserartikel {					/* ------ ein Teaserartikel ------- */
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px dotted #6d6d6d; 		/* muss sein, sonst Probleme in IE7 */
	overflow:hidden; 						/* damit die floats nach dem container gecleared werden*/
	height:100%;							/* IE6 overflow:hidden hack */ }
	
.teaserdatum {
		font-size: 11px; line-height:11px; text-align: left; margin-bottom:5px;}
		
	div.teaserfoto {				/* ------ das Teaserfoto ------- */
		margin: 0px 15px 15px 0px; 
		float:left; }
		
	div.teasertext {				/* ------ die restliche Teaserinfos ------- */
		margin-left:115px; 			/* Breite des Bildes + 	margin-right des Bildes */ }		
	
	.teasertitel {
		font-size: 18px; font-weight: bold; color: #6d6d6d; line-height:23px;
		margin-bottom: 10px; }
	
	div.teasertitel a:link 			{ color: #4d4d4d; text-decoration: none; }
	div.teasertitel a:visited 		{ color: #4d4d4d; text-decoration: none; }
	div.teasertitel a:active 		{ color: #6d6d6d; text-decoration: none; }
	div.teasertitel a:hover 			{ color: #6d6d6d; text-decoration: none; }
	
	.teasereinleitung 				{	}
	
	.teasereinleitung p 			{ padding:0px; margin:0px; }
	
	div.teasereinleitung a			{ font-weight:bold;}
	div.teasereinleitung a:link 		{ color: #6d6d6d; text-decoration: none; }
	div.teasereinleitung a:visited 	{ color: #6d6d6d; text-decoration: none; }
	div.teasereinleitung a:active 	{ color: #6d6d6d; text-decoration: underline; }
	div.teasereinleitung a:hover 		{ color: #6d6d6d; text-decoration: underline; }
	
.teasernav 						{ font-weight:bold;  }

div.teasernav a:link 				{ color: #6d6d6d; text-decoration: none; }
div.teasernav a:visited 				{ color: #6d6d6d; text-decoration: none; }
div.teasernav a:active 				{ color: #6d6d6d; text-decoration: underline; }
div.teasernav a:hover 				{ color: #6d6d6d; text-decoration: underline; }

.teaserarchivlink 					{ display:none }

div.teaserarchivlink a:link 			{ color: #6d6d6d; text-decoration: none; }
div.teaserarchivlink a:visited 		{ color: #6d6d6d; text-decoration: none; }
div.teaserarchivlink a:active 		{ color: #6d6d6d; text-decoration: none; }
div.teaserarchivlink a:hover 			{ color: #6d6d6d; text-decoration: none; }

/* ------------- rex4mod07 - Sitemap ------------- */

/* Allgemein */
.wglLinkTree                                   	{ margin:0; }
.wglLinkTree *                                 	{ margin:0;padding:0 }
.wglLinkTree ul                                	{ list-style-type:none; }
.wglLinkTree li                                	{ list-style:none; }
/* - - - - Sitemap Level 1 - - - - */
.wglLinkTree .navLevel1 { 
	/* border: 1px dotted #5a6571;  */
	margin:0px 0; 
	font-size:14px; line-height:30px; }
.wglLinkTree .navLevel1 a                   		{ color: #6d6d6d; font-weight:bold; text-decoration: none;}
.wglLinkTree .navLevel1 a:hover                 	{ color: #6d6d6d; font-weight:bold; text-decoration: underline;}
/* - - - - Sitemap Level 2 - - - - */
.wglLinkTree .navLevel2 {
	margin-left:25px; padding-left:15px; 
	font-size:12px; line-height:16px;
	background-image: url(line.gif); background-repeat: no-repeat; background-position: left top; }
.wglLinkTree .navLevel2 a                       	{ color: #4d4d4d; font-weight:bold; text-decoration: none;}
.wglLinkTree .navLevel2 a:hover              	{ color: #6d6d6d; font-weight:bold; text-decoration: none;}
/* - - - - Sitemap Level 3 - - - - */
.wglLinkTree .navLevel3 { 
	margin-left:25px; padding-left:40px; 
	font-size:11px; line-height:16px;
	background-image: url(line2.gif); background-repeat: no-repeat; background-position: left top; }
	
.wglLinkTree .navLevel3 a                       	{ color: #4d4d4d; font-weight:bold; text-decoration: none;}
.wglLinkTree .navLevel3 a:hover              	{ color: #6d6d6d; font-weight:bold; text-decoration: none;}
/* - - - - Sitemap Level 4 - - - - */
.wglLinkTree .navLevel4 { 
	margin-left:25px; padding-left:65px; 
	font-size:11px; line-height:16px;
	background-image: url(line3.gif); background-repeat: no-repeat; background-position: left top; }
.wglLinkTree .navLevel4 a                       	{ color: #4d4d4d; font-weight:normal; text-decoration: none;}
.wglLinkTree .navLevel4 a:hover              	{ color: #6d6d6d; font-weight:normal; text-decoration: none;}

/* ------------- rex4mod30 - Fancybox ------------- */
div.rex4mod30 {
	/* border:1px solid #000; */
	margin-bottom: 15px;
	overflow:hidden; 	/* damit die floats nach der Navi gecleared werden*/
	height:100%;		/* IE6 overflow:hidden hack */ }

div.rex4mod30 a {
	border: 1px solid #c0c0c0;  
	margin: 0 10px 10px 0;
	padding:0px;
	float:left;	 }
	
div.rex4mod30 a:hover { border: 1px solid #6d6d6d; }

div.rex4mod30 img {
	margin:1px; }
	
/* ------------- rex4mod34 - Liste der Unterkategorien mit Foto (mit Animation) ------------- */
div.unterkat_teaser {
	font-size: 13px; color: #606060; font-weight:bold; line-height:17px;
	margin-bottom: 10px; 
	overflow:hidden; 	/* damit die floats hiernach gecleared werden*/
	height:100%;		/* IE6 overflow:hidden hack */ }

/*div.unterkat_teaser ul {
	margin:0; padding:0; 
	border:1px solid #000; 
	overflow:hidden; } */

div.unterkat_teaser_buttons {		/* jeder 2te bekommt kein margin-right durch jquery! */
	float:left;
	width:315px;
	margin: 0 10px 10px 0; }

div.unterkat_teaser_buttons a:link 	{ color: #fff; text-decoration: none; }
div.unterkat_teaser_buttons a:visited 	{ color: #fff; text-decoration: none; }
div.unterkat_teaser_buttons a:active 	{ color: #fff; text-decoration: none; }
div.unterkat_teaser_buttons a:hover 	{ color: #fff; text-decoration: none; }

/* ------------- Ab hier die JQUERY Animation --------------- */

	.boxgrid { 
		width: 315px; height: 200px; 
		overflow: hidden; 
		position: relative; 
		cursor: pointer;
		float: left; }
	
	.boxgrid img { 
		position: absolute; 
		top: 0; left: 0;  
		border: 0; }
					
	.boxcaption { 
		position: absolute; 
		height: 200px; width: 100%;
		/* background: url(box_bg.jpg) no-repeat; */
		background: #fff100;
		opacity: .8; 
		/* For IE 5-7 */
		filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
		/* For IE 8 */
		-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";}
				
	.caption .boxcaption { top: 160px; left: 0; }
		
	.link { display: block; height: 200px; }
	
	.boxgrid h3 { 
		margin: 10px 15px 15px 15px; 
		font-size: 16px; font-weight: bold; color: #000; line-height:18px;
		}
	
	.boxgrid p {
		margin:0 15px; 
		font-size:12px; color:#000;line-height:15px; font-weight:normal; 
		}
	

/* ------------- rex4mod43 - Produktslider ------------- */
/*	jQuery Coda-Slider v2.0 - http://www.ndoherty.biz/coda-slider
	Copyright (c) 2009 Niall Doherty
	This plugin available for use in all personal or commercial projects under both MIT and GPL licenses.
*/

/* Most common stuff you'll need to change */

	.coda-slider-wrapper 	{						/* Der komplette Sliderbereich */ 
		padding: 0;  		
		width:638px; 	
		/* background-color:#fff;
		border:1px solid #ddd; */
		clear: both; overflow: auto; }
	
	.coda-slider { 								/* Der Slidercontainer, in dem die Slides sich bewegen */
		float: left; overflow: hidden; position: relative; 
		margin-bottom:0px; 
		/* background: #fff; */}
	
	/* Use this to keep the slider content contained in a box even when JavaScript is disabled */
	.coda-slider-no-js .coda-slider 	{ height: 200px; overflow: auto !important; padding-right: 20px; }
	
	/* Change the width of the entire slider (without dynamic arrows) */
	.coda-slider, .coda-slider .panel 	{ width: 638px;  } 
	.coda-slider .panel 			{ display: block; float: left;  }	/* nicht verändern */
	
	/* Change margin and width of the slider (with dynamic arrows) */
	.coda-slider-wrapper.arrows .coda-slider, .coda-slider-wrapper.arrows .coda-slider .panel { width: 638px; }
	.coda-slider-wrapper.arrows .coda-slider { margin: 0 10px;  }
	
	/* Die verschiedenen Slides */
	.coda-slider .panel-wrapper 	{ padding: 0px; }
	
	/* Preloader */
	.coda-slider p.loading 		{ padding: 20px; text-align: center }

	/* Miscellaneous */
	.coda-slider .panel-container { position: relative }	
	
	/* --------------------------------------------- */	
	/*		ARROW NAVI LINKS & RECHTS		    */
	/* --------------------------------------------- */	

	.coda-nav-left 		{ float: left; margin:0 0 9px 9px;  /* border:1px solid red; */ }
	.coda-nav-right		{ float: right; margin:0 9px 9px 0; /* border:1px solid red; */ }
	
	/* Arrow styling */
	.coda-nav-left a, .coda-nav-right a {
		display:block; 
		width:50px;
		text-align: center; text-decoration: none; line-height:21px; text-indent: -9999px; outline: none; }
	
	.coda-nav-left a		{ background: url(buttonsneu.jpg) no-repeat bottom left; outline: none; }
	.coda-nav-right a 		{ background: url(buttonsneu.jpg) no-repeat bottom right; outline: none; }	
		
	.coda-nav-left a:hover 	{ background: url(buttonsneu.jpg) no-repeat top left; outline: none; }
	.coda-nav-right a:hover 	{ background: url(buttonsneu.jpg) no-repeat top right; outline: none; }
	
	/* --------------------------------------------- */	
	/*		TABBED NAVI OBEN ODER UNTEN		    */
	/* --------------------------------------------- */

	.coda-nav { /* float:left; margin-left:250px; */ 
		/* background-color:#ddd; */
		overflow:hidden; 	/* damit die floats hiernach gecleared werden*/
		height:100%;		/* IE6 overflow:hidden hack */
		width:520px;		/* centered menu workaround */		/* width:100%; */
		float:left; 		/* centered menu workaround */}
		
	/* Tabbed nav */
	.coda-nav ul 			{ 
		position:relative;	/* centered menu workaround */
		float:left;		/* centered menu workaround */
		left:50%; 		/* centered menu workaround */
		padding:0px; 
		margin: 9px 0 0 0; 
		/* background-color: #fff;  */}
	
	.coda-nav ul li 	{ 
		list-style:none;
		float:left;		/* centered menu workaround */
		position:relative;	/* centered menu workaround */
   		right:50%;		/* centered menu workaround */}		
	
	.coda-nav ul li a { 
		display: block; 
		background: #fff; 
		float: left;
		width:16px;
		color: #fff; text-decoration: none; text-indent:-9999px;  line-height:16px;
		margin-bottom:5px; 
		padding: 0px; 
		background: url(off.jpg) no-repeat 4px 4px;
		outline: none; }

	/* Tab nav */
	.coda-nav ul li a.current { background: url(on.jpg) no-repeat 4px 4px; outline: none; line-height:16px; width:16px; }
	

	/*  - - - - - - - -   mod 34 - Liste der Unterkategorien mit Foto - - - - - - - - - - */
	
	div.panel_content {
		font-size: 13px; color: #606060; font-weight:bold; line-height:17px;
		width:638px; 
		margin:9px 10px 0px 10px; 
		overflow:hidden; 	/* damit die floats hiernach gecleared werden*/
		height:100%;		/* IE6 overflow:hidden hack */ }
	
	/*div.panel_content ul {
		margin:0; padding:0; 
		border:1px solid #000; 
		overflow:hidden; } */
	
	div.panel_content_buttons {
		float:left;
		width:200px;
		margin: 0 10px 10px 0; }
	
	div.panel_content_buttons a:link 		{ color: #fff; text-decoration: none; }
	div.panel_content_buttons a:visited 	{ color: #fff; text-decoration: none; }
	div.panel_content_buttons a:active 	{ color: #fff; text-decoration: none; }
	div.panel_content_buttons a:hover 		{ color: #fff; text-decoration: none; }

	/* ------------- Ab hier die Animation --------------- */
	
	.boxgrid2 { 
		width: 200px; 
		height: 150px; 
		overflow: hidden; 
		position: relative; 
		cursor: pointer;
		float: left;}
	
	.boxgrid2 img { 
		position: absolute; 
		top: 0; left: 0; 
		border: 0; }
					
	.boxcaption2 { 
		position: absolute; 
		background: #000; 		
		height: 150px; width: 100%;
		background: #fff100;
		opacity: .9; 
		/* For IE 5-7 */
		filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90);
		/* For IE 8 */
		-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";}
				
	.caption2 .boxcaption2 {
		top: 150px;
		left: 0; }
		
	.link2 { display: block; height: 100px; }
	
	.boxgrid2 h3 { 
		margin: 20px 10px 10px 10px; 
		font-size: 14px; font-weight: bold; color:#000; line-height:18px; }
		
/* ------------- rex4mod42 - Produkt schreiben (4-sprachig) ------------- */
.rex4mod42 { 
	margin-bottom:20px; 
	width:640px; }

div.rex4mod42_introcontainer {
	overflow:hidden; 	/* damit die floats nach dem container gecleared werden*/
	height:100%;		/* IE6 overflow:hidden hack */
	margin-bottom:25px;
	/* background-color:#FFF;
	border:1px solid #ccc;
	padding:10px; */
	width:638px;  /*640-1-1 */ }

/* Foto und Text der Einleitung befinden sich in rex4mod2a_introcontainer */
	
	/*  -------------   Titel schreiben ------------- */

	div.rex4mod42_right { float:left; width:268px; }
	
		div.rex4mod42_title {
			font-size: 25px; font-weight: bold; color: #4d4d4d; line-height:30px;
			border-bottom:4px solid #fff100;
			padding-bottom: 10px; 
			margin-bottom: 10px; }
		
		div.rex4mod42_einleitung {
			font-size: 12px; line-height:16px; font-style:italic; }
		
		div.rex4mod42_einleitung p { margin-bottom:10px; }
	
/* ------------- Texte (4-sprachig) ------------- */

div.rex4mod42_editor {
 	font-size: 13px;
	margin-bottom: 10px; } 

div.rex4mod42_editor h1 {
	font-size: 18px; font-weight: bold; color: #6d6d6d; line-height:23px;
	margin-bottom: 10px; }

div.rex4mod42_editor h2 {
	font-size: 15px; font-weight: bold; color: #4d4d4d; line-height:21px;
	margin-bottom: 10px; }

div.rex4mod42_editor ul {
	list-style: disc;
	margin-left:30px; margin-top:10px; margin-bottom:10px; }

div.rex4mod42_editor ol {
	margin-left:35px; margin-top:10px; margin-bottom:10px;
	list-style-type: decimal; } 
	
div.rex4mod42_editor a			{ font-weight:bold; }	
div.rex4mod42_editor a:link 		{ color: #6d6d6d; text-decoration: none; }
div.rex4mod42_editor a:visited	{ color: #6d6d6d; text-decoration: none; }
div.rex4mod42_editor a:active 	{ color: #6d6d6d; text-decoration: underline; }
div.rex4mod42_editor a:hover 		{ color: #6d6d6d; text-decoration: underline; }

div.rex4mod42_editor table {
	width:100%; 
	border-collapse:collapse;
	border:1px solid #fff; border-right:0;} 

div.rex4mod42_editor thead td {
	background-color: #c0c0c0; color:#4d4d4d; font-weight:bold;
	padding-left:5px; padding-right:5px; 
	border-bottom:1px solid #fff; border-right:1px solid #fff;}

div.rex4mod42_editor td {
	background-color: #e5e5e5; color:#4d4d4d;
	padding-left:5px; padding-right:5px; 
	border-bottom:1px solid #fff; border-right:1px solid #fff;} 
	



div.rex4mod42_slider { width:300px; float:left; margin-right: 30px; }

	/* ------------- Easy Slider ------------- */
	
	#slidercontainer { 		/* Slider und Navi */
		width:300px;		/* (1) */
		overflow:hidden; 	/* damit die floats hiernach gecleared werden*/
		height:100%;		/* IE6 overflow:hidden hack */ }
	
	#slider {  }
	
	#slider ul, #slider li { 
		margin:0; padding:0;
		list-style:none; }
		
	#slider, #slider li { 
		/* define width and height of container element and list item (slide)
		list items must be the same size as the slider area */
		width:300px;		/* (1) */
		height:225px;
		overflow:hidden; 
		}
		
	#slider li { 
		/* background-color:#999; */
		/* position: relative; */	/* Macht Ärger im IE7!  */		/* damit sich das span darauf beziehen kann */  }	
		
	#slider a { 	/* nur wenn 1 Bild pro <li> gezeigt werden soll! */
		display:block; 		
		text-align:center; 
		width:300px;		/* (1) */
		height:225; }	
	
	#slider span {				/* bezieht sich auf das #slider li */
		display:none;			/* wird hier nicht benötigt */
		position: absolute; bottom:0; left:0;
		background: url(transparant.png) repeat;
		width:300px;
		color:#FFF; line-height:30px;	}
	
	/* Die vorher und weiter Links */
	
	span#prevBtn 				{ /* border:1px solid #000; */ float:left; }
	span#nextBtn 				{ /* border:1px solid #000; */ float:right;}	
	
	span#prevBtn a, span#nextBtn a{ 
		margin-top:10px; 
		display:block; 
		width:50px; 
		text-indent:-9999px; text-align: center; text-decoration: none; line-height:21px; text-indent: -9999px; 
		outline: none;}
	
	span#prevBtn a 		{ background: url(buttonsneu.jpg) no-repeat bottom left; outline: none; }
	span#prevBtn a:hover	{ background: url(buttonsneu.jpg) no-repeat top left; outline: none; }			
	
	span#nextBtn a 		{ background: url(buttonsneu.jpg) no-repeat bottom right; outline: none; }
	span#nextBtn a:hover 	{ background: url(buttonsneu.jpg) no-repeat top right; outline: none; }






/* ------------- S H O P ------------- */
.shop {
	margin: 10px 0;
	}
	
.shop .prod_cat {
	margin-top:25px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #6d6d6d;
	
	font-size: 18px; font-weight: bold; color: #6d6d6d; line-height:23px;
	margin-bottom: 10px;
	}
	
.shop .product {
	border-bottom: 1px dotted #6d6d6d;
	width: 100%;
	overflow: hidden;
	height: 100%;
	padding: 10px 0;
	}
	
.shop .product .image {
	float: left;
	width: 100px;
	}
	
.shop .product .text {
	float: left;
	width: 525px;
	padding-left: 15px;
	overflow: hidden;
	height: 100%;
	}
	
.shop .product .name {
	float: left;
	width: 525px;
	
	font-size: 15px; font-weight: bold; color: #4d4d4d; line-height:21px;
	margin-bottom: 10px;
	}
	
.shop .product .name a:link 		{ color: #4d4d4d; text-decoration: none; }
.shop .product .name a:visited	{ color: #4d4d4d; text-decoration: none; }
.shop .product .name a:active 	{ color: #6d6d6d; text-decoration: none; }
.shop .product .name a:hover 		{ color: #6d6d6d; text-decoration: none; }
	
	
	
.shop .product .price {
	float: left; 
	width: 525px;
	font-size: 18px;
	color: #4d4d4d;
	text-align: right;
	margin-bottom: 10px;
	}
	
.shop .product .desc {
	width: 525px;
	float: left;
	font-style: italic;
	}
	
.shop .product .desc a 			{ margin-left:20px; font-weight: bold; }
.shop .product .desc a:link 		{ color: #6d6d6d; text-decoration: none; }
.shop .product .desc a:visited	{ color: #6d6d6d; text-decoration: none; }
.shop .product .desc a:active 	{ color: #6d6d6d; text-decoration: underline; }
.shop .product .desc a:hover 		{ color: #6d6d6d; text-decoration: underline; }
	
	
	
/* -- */
	
.view {}

.view .product {
	width: 100%;
	overflow: hidden;
	height: 100%;
	}
	
.view .product .name {
	float: left;
	width: 500px;
	
	font-size: 18px; font-weight: bold; color: #6d6d6d; line-height:23px;
	margin-bottom: 45px;
	}	
	
.view .product .price {
	float: left; 
	width: 130px;
	padding-left: 10px;
	font-size: 20px;
	font-weight: bold;
	color: #4d4d4d;
	text-align: right;
	margin-bottom: 45px;
	}

.view .product .anfrage {
	float: right;
	margin-top: -35px;
	}
	
.view .product .anfrage a {
	text-decoration: none;
	color: #fff100;
	width: 96px;
	line-height: 23px;
	text-align:center;
	background-image: url(anfrage.jpg);
	display:block;
	font-weight: bold;
	}
	
.view .product .anfrage a:hover {
	color: #fff;
	}

.view .product .image {
	float: left;
	width: 150px;
	margin-bottom: 10px;
	}
	

.view .product .desc {
	font-style: italic; font-weight:bold;
	float: left;
	width: 470px;
	padding-left: 20px;
	margin-bottom: 10px;
	}
	
.view .product .text {
	float: left;
	width: 470px;
	padding-left: 20px;
	}

.view .product .gallery {
	border-top: 1px dotted #6d6d6d;
	border-bottom: 1px dotted #6d6d6d;
	padding: 10px 0 ;
	text-align: left;
	margin: 25px 0 0 0;
	float: left;
	width: 100%;
	}

.view .product .gallery img {
	border: 1px solid #c0c0c0;
	padding: 0 1px 1px 0;
	}
	
	
	
/*  - - - - - - - -   rex4mod - 21 - Slightbox Detailfotos - - - - - - - - - - */

div.rex4mod21 {
	/* border:1px solid #000; */  }

div.rex4mod21 img { margin-bottom: 25px; }




/*  - - - - - - - -   mod82 - Newsletter An/Abmeldung - - - - - - - - - - */
		
.newsletteranmeldung {
	/* border: 1px solid #000;   */
	margin: 25px 0 20px 0;
}


.newsletteranmeldunglogin {
	/* border: 1px solid #000;   */
	/*width:200px;
	border: 1px solid #e2e2e2;
	padding: 5px;
	background-color: #f5f5f5;*/
	text-align: center;
	float:left; /* (1) */
}

.anmeldung_login_body { 
	background-color: #e5e5e7;
	width: 290px;
	padding: 10px;
	/*-moz-border-radius: 10px;
	border-radius: 10px;*/
	color: #6d6d6d;
	overflow: hidden;
	height: 100%;
}



.newsletteranmeldunglogout {
	/* border: 1px solid #000;   */
	/*border: 1px solid #e2e2e2;
	padding: 5px;
	margin-left: 20px;
	text-align: center;
	background-color: #f5f5f5;*/
	text-align: center;
	padding-left: 20px;
	float:left; /* (1)  wenn man das benutzt, dann muss man auch in der Ausgabe ganz am Ende das <div style="clear:left;"></div> lassen! */
}

.anmeldung_logout_body { 
	background: #e5e5e7;
	padding: 10px;
	width: 290px;
	/*-moz-border-radius: 10px;
	border-radius: 10px;*/
	color: #6d6d6d;
	overflow: hidden;
	height: 100%;
}


.newsletteranmeldung p {  
	/* border: 1px solid #000; 
	text-align:left; */ 
	margin:0px; 
}

.newsletteranmeldung h2 {
	/* border: 1px solid #000;   */
	font-family: helvetica, verdana, arial, sans-serif; font-size: 15px; font-weight: bold; color: #4d4d4d; line-height:19px;
	margin: 15px 0 25px 0; padding:0px; }
	
.newsletteranmeldung h3 {
	/* border: 1px solid #000;   */
	font-size: 15px; color: #6d6d6d; line-height:19px;
	margin: 10px 0 0 0; padding:0 0 5px 0; }

.newsletteranmeldung label {
	font-size:12px; color:#6d6d6d; font-weight:bold;
 	/* border:1px solid #000; */
	padding: 5px 0 3px 0; 
	display:block;
}

.newsletteranmeldung input[type=text] {
	padding-left: 3px;
	color: #6d6d6d;
	background:  #fff; background-repeat: no-repeat; width: 210px;
	font-size: 12px;  height: 18px; line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	border: 1px solid #CCC;
}

.newsletteranmeldung select {
	width: 150px;
	padding 2px;
	}

.newsletteranmeldung .submit {
	background: #6d6d6d;
	border:1px solid #6d6d6d;
	color: #fff;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	margin: 10px 10px 10px 10px;
	text-align: center;
	width: 216px; 
	font-size: 12px;  height: 25px;
	cursor: pointer;
}

.newsletteranmeldung .submit:hover {
	background: #fff100;
	border:1px solid #fff100;
	color: #4d4d4d;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	margin: 10px 10px 10px 10px;
	text-align: center;
	width: 216px; 
	font-size: 12px;  height: 25px;
}




.button_newsletter {
	width: 230px; height: 28px;
	line-height: 28px;
	padding-top: 20px;
	background:#4d4d4d;
	}

.button_newsletter a {
	width: 205px; height: 28px; display:block;
	line-height: 28px;
	background-image: url(newsletter_off.jpg);
	font-size: 11px; font-weight: bold;
	color: #fff;
	text-decoration: none;
	padding-left: 25px;
	}
	
.button_newsletter a:hover {
	background-image: url(newsletter_on.jpg);
	color: #fff;
	}





/*  - - - - - - - -   mod82 - Newsletter An/Abmeldung - - - - - - - - - - */

.phpcode		{
	margin-bottom:30px;
	}






/* ---------------------------------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------------------------------- */



.float_left		{float:left; margin-right:20px;}
.float_right	{float:right;}

.clear	{clear:both;}

.last	{margin-right:0 !important;}




#home_header	{
	width:960px;
	height:217px;
	background:url(home_header_bg.jpg) center center no-repeat;
	}

	#header_top	{
		width:960px;
		height:50px;
		}

		#sprachauswahl		{
			font-family:LeagueGothicRegular;
			width:300px;
			height:50px;
			margin-left:20px;
			}

			#sprachauswahl a		{
				font-size:20px;
				line-height:50px;
				text-decoration:none;
				color:#555555;
				margin-right:20px;
				}

			#sprachauswahl a:hover	{
				text-decoration:underline;
				}
		
		#herstellerlogos	{
			width:300px;
			height:50px;
			margin-right:20px;
			}

			#herstellerlogos a	{
				float:left;
				margin-right:10px;
				}
	
		#soziale_netzwerke	{
			width:280px;
			margin-right:20px;
			padding:10px 0;
			height:30px; /* 50 -10 -10 */
			}

			#soziale_netzwerke a	{
				margin-left:10px;
				}

			#button_newsletter	{
				float:right;
				display:block;
				height:28px; /* 30 -1 -1 */
				line-height:28px;
				font-size:14px;
				color:#555555;
				padding:0 10px;
				border:1px solid #f5c400;
				background: #fff989; /* Old browsers */
				background: -moz-linear-gradient(top,  #fff989 0%, #fff100 100%); /* FF3.6+ */
				background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff989), color-stop(100%,#fff100)); /* Chrome,Safari4+ */
				background: -webkit-linear-gradient(top,  #fff989 0%,#fff100 100%); /* Chrome10+,Safari5.1+ */
				background: -o-linear-gradient(top,  #fff989 0%,#fff100 100%); /* Opera 11.10+ */
				background: -ms-linear-gradient(top,  #fff989 0%,#fff100 100%); /* IE10+ */
				background: linear-gradient(to bottom,  #fff989 0%,#fff100 100%); /* W3C */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff989', endColorstr='#fff100',GradientType=0 ); /* IE6-9 */
				text-decoration:none;
				}

#header_logo	{
	width:960px;
	height:166px;
	border-top:1px solid #cccccc;
	background:url(home_logo.png) center center no-repeat;
	}


#home_main	{
	position:relative;
	}

#home_slider	{
	width:960px;
	height:400px;
	}

#home_rubriken	{
	padding:0 10px 0 10px;
	margin-top:-20px;
	font-size:12px;
	position:absolute;
	z-index:100;
	}

	#home_rubriken img	{
		margin-bottom:20px;
		}

	#home_rubriken a			{ font-weight:bold;}
	#home_rubriken a:link 		{ color: #4d4d4d; text-decoration: none; }
	#home_rubriken a:visited 	{ color: #4d4d4d; text-decoration: none; }
	#home_rubriken a:active 	{ color: #4d4d4d; text-decoration: underline; }
	#home_rubriken a:hover 		{ color: #4d4d4d; text-decoration: underline; }

	.home_rubriken	{
		width: 270px; /* 300 -15 15 */
		height:310px;
		overflow:hidden;
		padding:20px 15px 15px 15px;
		background:url(home_rubriken_bg.jpg) top center no-repeat #fff;
		-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.2);
		-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.2);
		box-shadow: 0px 0px 5px rgba(0,0,0,0.2);
		}

	#home_rubrik_news	{
		}
	
	#home_rubrik_auslieferung	{
		}
	
	#home_rubrik_kontakt	{
		}



#home_footer	{
	margin-top:340px;
	}

#home_main {
	overflow:hidden; 				/* damit die floats nach der Navi gecleared werden*/
	height:100%;					/* IE6 overflow:hidden hack */
	background:#fff;}



